@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500;600;700&display=swap');	
*{
	font-family: 'Inter', sans-serif;
	
}
.global-wrapper {
    font-family: 'Inter', sans-serif !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    background: #F2F2F2;
    color: #000;
}

#bg-hddt .w-1200 {
    width: 1200px;
    margin: 0 auto;
}

#bg-hddt .pb-40 {
    padding-bottom: 40px;
}
#bg-hddt .pb-60 {
    padding-bottom: 60px;
}
#bg-hddt .pt-8 {
    padding-top: 8px;
}
#bg-hddt .pd-t-4 {
    padding-top: 4px;
}
#bg-hddt .pt-20 {
    padding-top: 20px;
}
#bg-hddt .pt-40 {
    padding-top: 40px;
}
#bg-hddt .pt-12 {
    padding-top: 12px;
}
#bg-hddt .pt-60 {
    padding-top: 60px;
}
#bg-hddt .pt-80 {
    padding-top: 80px;
}
#bg-hddt .pd-l-8 {
    padding-left: 8px;
}
#bg-hddt .pd-l-4 {
    padding-left: 4px;
}
#bg-hddt .ml-8 {
    margin-left: 8px;
}
#bg-hddt .pd-80 {
    padding: 80px 80px 80px 0;
}
#bg-hddt .center-content {
    display: flex;
    justify-content: center;
}
#bg-hddt .section-title {
    text-align: center;
    font-size: 28px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#bg-hddt .section-sub-title {
    color: #979797;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: normal; /* 255.556% */
}
#bg-hddt .d-flex {
    display: flex !important;
}
#bg-hddt .section-sub-title-info {
    color: #000;
    text-align: center;
    font-size: 18px;
    font-style: normal;
    font-weight: 500;
    line-height: 36px;
}
#bg-hddt .row {
    margin-right: 0px;
    margin-left: 0px;
}
#bg-hddt .step-service {
    display: flex;
    /* justify-content: space-between; */
}
#bg-hddt .mb-20 {
    margin-bottom: 20px;
}
#bg-hddt .servicos-section-step-calc {
    padding: 32px 16px;
    min-height: 225px;
    border-radius: 16px;
    background: #FFF;
    box-shadow: 0px 8px 16px 0px rgba(73, 73, 73, 0.10);
}
#bg-hddt .servicos-section-step-calc p {
    margin: 0 !important;
}
#bg-hddt .col-md-3, .col-sm-12 {
    padding: 0px !important;
}
#bg-hddt .col-md-4, .col-sm-12 {
    padding: 0px !important;
}
#bg-hddt .col-md-6, .col-sm-12 {
    padding: 0px !important;
}
#bg-hddt .mr-20 {
    margin-right: 20px;
}
#bg-hddt .mr-10 {
    margin-right: 10px;
}
#bg-hddt .ml-10 {
    margin-left: 10px;
}
#bg-hddt .mr-8 {
    margin-right: 8px;
}
#bg-hddt .servicos-section-step-title {
    font-size: 24px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#bg-hddt .servicos-section-step-info {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
}
#bg-hddt .color-97 {
    color: #979797
}
#bg-hddt hr {
    margin: 16px 0;
    border-top: 1px dotted #BDBDBD;
}
#bg-hddt .text-decoration {
    text-decoration: line-through #979797;
}
#bg-hddt .w-23 {
    width: 23.5%;
}
#bg-hddt .w-2 {
    width: 2%;
}
#bg-hddt .btn-muahang {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px  52px;
    justify-content: 1;
    align-items: center;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
    text-decoration:none;
    margin-right: 16px;
}
#bg-hddt .img-chat {
    background: url(/wp-content/themes/bb-theme-child/custom/bang-gia-hoa-don/img/bg-hddt-chat.svg) center no-repeat;
    width: 48px;
    height: 48px;
}
#bg-hddt .servicos-section-step-calc img {
    cursor: pointer;
}
#bg-hddt .content-step-tienich span {
    margin-left: 16px;
}

#bg-hddt .mb-36 {
    margin-bottom: 36px;
    
}
#bg-hddt .bg-section {
      background: url(/wp-content/themes/bb-theme-child/custom/bang-gia-hoa-don/img/bg-hddt-bg-section.png) center no-repeat;
}
#bg-hddt .bg-section p {
    margin: 0 !important;
}
#bg-hddt .bg-hddt-btn-tuvan {
    border: none;
    border-radius: 4px;
    background: #81C837;
    display: inline-flex;
    padding: 12px 50px;
    justify-content: center;
    align-items: center;
    color: #FFF;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    cursor: pointer;
}
#bg-hddt .pb-20 {
    padding-bottom: 20px;
}
#bg-hddt .cursor {
    cursor: pointer;
}